@echo off

echo        Assembling library modules.
echo.
\masm32\bin\ml /nologo /c /coff *.asm
\masm32\bin\lib *.obj /out:colib.lib

: The following line works as well
: \masm32\bin\link -lib "*.obj" "/out:colib.lib"

echo.
del *.obj
del *.lst
@echo off
